/* KYMS BUTTON AND FONT COLOURS HERE 
Background colour: #020e4b
Buttons: 
HOME -  Normal state: #004aa3
MATCHES -  Normal State: #1778d1
EVENTS -  Normal State: #339de1 NEW COLOUR : #358ad8
VIDEO  -  Normal State: #3ba6e2
AFLX Explained -  Normal State: #4dbae9
Whats On, Fixture and Learn more button colour: red   ff1531  */


/**FONTS START HERE**/

.callout-custom-font {
	font-size: 20px;
    font-weight: 900;
    line-height: 1.2;
    letter-spacing: 0.4px;
    text-align: center;
    /* color: #545454; */
    color: white;
    padding: 10px;
    font-family: 'titillium web',AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background-color: #ff1531;
	text-transform: uppercase;
}

/**AFLX NAVIGATION**/

.billboard {
margin:0
}


body {
  background: #00003C url("AM-6217-1118-AFLX-HUB-Background-2560x2070_R.jpg") scroll center no-repeat;
  background-position: center top;
  background-origin: -;
  background-position-y: -;
}


.section-header.bare {
  color: #ff1531;
  border-bottom: 2px solid black; 
  height: 20px;
  margin-bottom: 5px;
  font-family: 'titillium web',AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
  font-size: 15px;   
  font-style: normal;
  letter-spacing: 1px;   
  line-height: normal;
  margin: 0 0 .25em;
  font-weight: 700;}

.section-header.blocked {
  background: #ff1531;
  color: #fff;
  height: 20px;
  margin-bottom: 5px;
  font-family: 'titillium web',AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
  font-size: 15px;   
  font-style: normal;
  letter-spacing: 1px;   
  line-height: normal;
  margin: 0 0 .25em;
  font-weight: 700;
  margin: 0;
  padding: 4px 0 5px 8px;
  text-transform: uppercase; }


.partial--2018aflx-header .banner {
display:block;
padding:0;
font-size:0;
width:auto;
height:auto;
position:relative
}

.partial--2018aflx-header .banner:after {
background-image:url("http://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Files/AFLX/AM-6217-AFLX-Website-Header-UpdateV2.jpg");
background-repeat:no-repeat;
background-size:100% auto;
display:block;
content:" ";
width:100%;
padding-top:14.89362%
}

.partial--2018aflx-header .banner+.layout-nav {
margin-top:0
}

.partial--2018aflx-header .layout-nav {
margin-right:0
}

.partial--2018aflx-header .layout-nav:before,.partial--2018aflx-header .layout-nav:after {
content:'.';
display:block;
clear:both;
height:0;
visibility:hidden;
}

.partial--2018aflx-header .layout-nav .layout-cell {
width:100%;
display:block;
float:left;
padding-right:0;
}


.partial--2018aflx-header .layout-nav .layout-cell:nth-child(1) {
  background-color: #004aa3; 
}

.partial--2018aflx-header .layout-nav .layout-cell:nth-child(2) {
  background-color: #1778d1;
}

.partial--2018aflx-header .layout-nav .layout-cell:nth-child(3) {
  background-color:  #358ad8;
}

.partial--2018aflx-header .layout-nav .layout-cell:nth-child(4) {
  background-color:  #3ba6e2;
}

.partial--2018aflx-header .layout-nav .layout-cell:nth-child(5) {
   background-color: #4dbae9;
}

.partial--2018aflx-header .layout-nav .layout-cell:nth-child(6) {
  background-color: #004aa3;
}

.partial--2018aflx-header .layout-nav--count-1 .layout-cell {
width:100%
}

.partial--2018aflx-header .layout-nav--count-2 .layout-cell {
width:50%
}

.partial--2018aflx-header .layout-nav--count-3 .layout-cell {
width:33.33333%
}

.partial--2018aflx-header .layout-nav--count-4 .layout-cell {
width:25%
}

.partial--2018aflx-header .layout-nav--count-5 .layout-cell {
width:20%
}

.partial--2018aflx-header .layout-nav--count-6 .layout-cell {
width:16.66667%
}

.partial--2018aflx-header .layout-nav--count-7 .layout-cell {
width:14.28571%
}

.partial--2018aflx-header .layout-nav--count-8 .layout-cell {
width:12.5%
}

.partial--2018aflx-header .layout-nav--count-9 .layout-cell {
width:11.11111%
}

.partial--2018aflx-header .layout-nav--count-10 .layout-cell {
width:10%
}

.partial--2018aflx-header .layout-nav--count-11 .layout-cell {
width:9.09091%
}

.partial--2018aflx-header .layout-nav--count-12 .layout-cell {
width:8.33333%
}

.partial--2018aflx-header .layout-nav {
position:relative;
margin-right:0;
margin-top:0;
margin-bottom:0;
padding-left:0;
display:table;
width:100%;
}

.partial--2018aflx-header .layout-nav li {
list-style:none
}

.partial--2018aflx-header .layout-nav>.layout-cell {
padding-right:0
}


.partial--2018aflx-header .nav-item{
  display:block;
  position:relative;
  text-decoration:none!important;
  text-align:center;
  letter-spacing: 0.4px;
  color: white;
  font-size: 18px;
  font-weight: 600;
  font-family: "titillium web",AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
  text-transform: uppercase;
  padding: 12px 0;
  }


.partial--2018aflx-header .nav-item:hover {
opacity:.9;
cursor:pointer;
}


.partial--2018aflx-header .nav-item[href=''],.partial--2018aflx-header .nav-item[href='#'],.partial--2018aflx-header .nav-item[href='javascript:void(0)'] {
cursor:default
}

.partial--2018aflx-header .nav-item[href=''] .nav-item__label,.partial--2018aflx-header .nav-item[href='#'] .nav-item__label,.partial--2018aflx-header .nav-item[href='javascript:void(0)'] .nav-item__label {
opacity:.2;
filter:alpha(opacity=20)
}

/*.partial--2018aflx-header .nav-item--active {
background-color:#00f5ff;
}*/

.partial--2018aflx-header .nav-item--active:before {
background-color:#00f5ff;
}
#1778d1
.partial--2018aflx-header .nav-item__label {
color:#FFF;
margin:0 auto
}/

/** NAVIGATION CODE ENDS HERE**/

/**AFLX FEATURES START HERE**/

h1, h2, h3, h4, h5, h6 {
	font-family: 'titillium web', sans-serif;
}

.aflxfeature {
	text-decoration: none;
	font-size: 13px;
	margin-top: 25px;
	transition: all 0.3s ease 0s;
	font-family: 'Source Sans Pro', sans-serif;
}

.aflxicon {
  background-color: white;
  height: 135px;
  content:'';
  position: relative;
  width: 100%;
}

.aflxfeature img {
  display: inline-block;
  margin: 0 auto;
  max-height: 85%;
  max-width: 85%;
  position: relative;
  top: 10%;
  transition: all 0.3s ease 0s;
  z-index: 1;
}


.aflxfeature {
	display: inline-block;
	margin-right: 5px;
	width: 40%;
	border-radius: 3px;
	text-align: center;
}

.aflxfeaturebtn {
  background: #c09f5f none repeat scroll 0 0;
  color: #ffffff;
  font-size: 15px;
  font-weight: 800;
  font-family: 'titillium web', sans-serif;
  text-transform: uppercase;
  padding: 8px 0;
  width: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.aflxdescription { 
  height: 158px;
}

.aflxdescription p {
	margin: 5% auto;
	max-width: 95%;
	line-height: 1.3;
	/* font-family: titillium web; */
}

.aflxdescription h5 {
	font-family: 'titillium web', sans-serif;
	font-size: 19px;
	margin: 10px 0;
	font-weight: 700;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
}

.aflxfeature:hover .aflxfeaturebtn {
  background: #00f5ff none repeat scroll 0 0;
}

.aflxfeature:hover .aflxiconbg {
  background: #00f5ff none repeat scroll 0 0;
}

.aflxfeature:hover .aflxicon img {
  margin-top: -5px;
}





@media screen and (min-width: 1000px) {

	.aflxbuttonswrapper {
		width: 620px;
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.aflxfeature:nth-child(3n+0) {
		margin-right: 0;
	}

}

@media screen and (max-width: 1000px) {

	.aflxbuttonswrapper {
		width: 100%;
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.aflxfeature {
		width: 40%;
		margin-right: 5px;
	}
	.aflxfeature:nth-child(2n+0) {
		margin-right: 0;
	}

}


/**AFLX FEATURES END HERE**/


/**WHAT'S ON CALENDAR**/
.aflxwhatson {
  width: 100%;
  background: #FFF;
  margin: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  list-style-type: none; padding: 0px;
}

.aflxwhatson .link {
  cursor: pointer;
  display: block;
  padding: 12px 14px 12px 12px;
  color: #545454;
  background-color: #edeeef;
  font-size: 15px;
  font-weight: 700;
  font-family: titillium web;
  border-bottom: 1px solid #545454;
  text-transform: uppercase;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.aflxwhatson li:last-child .link { border-bottom: 1px solid #033545; }

/*.accordion li i.fa-chevron-down {
  position: absolute;
  left: auto;
  top: 18px;
  right: 12px;
  font-size: 14px;
  color: #033545;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  right: 12px;
}*/

.aflxwhatson li .menu-symbol {
  float: right;
  font-size: 16px;
}

.aflxwhatson li.open .link { 
  color: #fff;
  background-color: #004aa3;
  border-bottom: none;
}

.aflxwhatson .submenu {
  display: none;
  background: #fff;
  font-size: 14px;
  border-bottom: 1px solid #4b4a5e;
  margin: 0px;
  padding: 0px 12px;
}

.aflxwhatson .submenu li{
  list-style-type: none;
  padding: 0px;
  display: block;
  text-decoration: none;
  color: #545454;
  font-size: 12px;
  margin: 10px 0;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}


/**WHAT'S ON CALENDAR ENDS HERE**/

/**AFLX FONTS STARTS HERE**/

.aflxhome h1{
    font-family: titillium web;
    text-transform: uppercase;
    font-size: 20px;
    color: #ff1531;
    font-weight: bold;
    margin-top: 5px;
}

.aflxadel h1{
    font-family: titillium web;
    text-transform: uppercase;
    font-size: 20px;
    color: #ff1638;
    font-weight: bold;
    margin-top: 5px;
}

.aflxmelb h1{
    font-family: titillium web;
    text-transform: uppercase;
    font-size: 20px;
    color: #41bfe3;
    font-weight: bold;
    margin-top: 5px;
}

.aflxsyd h1{
    font-family: titillium web;
    text-transform: uppercase;
    font-size: 20px;
    color: #046fcf;
    font-weight: bold;
    margin-top: 5px;
}

.events p{
    font-family: titillium web;
    text-transform: uppercase;
    font-size: 16px;
    color: #000000;
    margin-top: 5px;
}

.aflxhome p{
	margin: 0.5em 0px 1.5em 0px;
}

.aflxadel p{
	margin: 0.5em 0px 1.5em 0px;
}

.aflxmelb p{
	margin: 0.5em 0px 1.5em 0px;
}

.aflxsyd p{
	margin: 0.5em 0px 1.5em 0px;
}


/**AFLX FONTS ENDS HERE**/


